.p-yoso {
  margin: 4rem 0 0;
}

.p-yoso__main {
  padding: 4rem 0;
}

.p-yoso__frame {
  margin-top: 3.2rem;
}
.p-yoso__frame img {
  width: 100%;
}

.p-yoso__button {
  margin-top: 3.2rem;
}
.p-yoso__button .c-basic-button {
  margin-inline: auto;
}
@media (min-width: 769px) {
  .p-yoso {
    margin-top: 8rem;
  }
  .p-yoso__main {
    padding: 6.4rem clamp(var(--sidePaddingPc1), (100% - 94.6rem) / 2, 5rem) 5rem;
    width: min(104.6rem, 100% - var(--sidePaddingPc1) * 2);
    margin-inline: auto;
  }
  .p-yoso__button {
    margin-top: 4.8rem;
  }
}
@media (max-width: 768px) {
  .p-yoso__button .c-basic-button {
    width: 31rem;
    height: 6.4rem;
    padding-inline: 2rem;
    justify-content: space-between;
  }
  .p-yoso__button .c-basic-button__text {
    flex: 1 1;
    text-align: center;
  }
  .p-yoso__guide-banner {
    width: 31.5rem;
    margin-top: 3rem;
  }
}

.p-yoso__frame {
  padding: 1rem;
  background: #fff;
}

.p-yoso__frame .Pro_Yoso_Detail .Yosoka_Prof_Summary.New {
  margin-bottom: 0;
}

.p-yoso__frame .RaceChangeMenu_Group {
  width: 180px;
}

.p-yoso__frame .RaceDayWrap_Inner,
.p-yoso__frame .RaceTopRaceMenuWrap,
.p-yoso__frame .RaceDayWrap {
  background-color: #fff;
}

.p-yoso__frame .RaceDayWrap {
  padding: 15px 10px;
}

.p-yoso__frame .RaceDayWrap_Inner {
  font-size: 22px;
}

.p-yoso__frame .RaceInformation_Wrap {
  margin: 0;
}

.p-yoso__frame .RaceInformation_Item {
  font-size: 11px;
}

.p-yoso__frame .RaceDayPrev a:after,
.p-yoso__frame .RaceDayPrev span:after,
.p-yoso__frame .RaceDayNext a:after,
.p-yoso__frame .RaceDayNext span:after {
  width: 20px;
  height: 20px;
}

.p-yoso__frame .RaceNumLink .Prev_Race:before,
.p-yoso__frame .RaceNumLink .Next_Race:before {
  content: none;
}

.p-yoso__frame .RaceNumLink li > a,
.p-yoso__frame .RaceChangeMenu_Group > div {
  font-size: 12.96px;
  line-height: 34px;
}

.p-yoso__frame .RaceChangeMenu_Group > div {
  display: flex;
  align-items: center;
  min-height: 34px;
}

.p-yoso__frame .RaceNumLink li > a {
  background-color: transparent;
  width: auto;
}

.p-yoso__frame .RaceNumLink .Prev_Race a::before,
.p-yoso__frame .RaceNumLink .Next_Race a::before {
  display: none;
}

.p-yoso__frame .Race_Detail_Info_Btn,
.p-yoso__frame .RaceList_NameBox .RaceList_Item01 .Race_Num {
  padding: 0;
}

.p-yoso__frame ul.DayChange_List li:first-child a,
.p-yoso__frame .CourseChange_List li:first-child a,
.p-yoso__frame ul.DayChange_List li a,
.p-yoso__frame ul.CourseChange_List li a {
  font-size: 12.96px;
  padding: 0 0 0 8px;
  width: auto;
  background: none;
}

.p-yoso__frame .RaceList_NameBox .RaceList_Item02 dl .Race_Name .Icon_GradeType {
  margin-top: initial;
  border-radius: initial;
}

.p-yoso__frame .RaceList_Main_Box .RaceList_Item01 .Race_Num {
  height: 45px;
  line-height: 45px;
}

.p-yoso__frame .Race_Num span {
  font-size: 15.84px;
  font-weight: bold;
}

.p-yoso__frame .RaceList_Main_Box .RaceList_Item02 dl .Race_Name {
  white-space: initial;
  color: black;
  line-height: 18px;
  font-size: 18px;
  font-weight: bold;
}

.p-yoso__frame .RaceList_Main_Box .RaceList_Item02 dl .Race_Data {
  color: black;
  font-size: 14px;
  padding-top: 3px;
  letter-spacing: 1px;
}

.p-yoso__frame .RaceList_NameBox .Icon_ArrowB,
.p-yoso__frame .RaceList_NameBox .Icon_ArrowT {
  transform: none;
}

.p-yoso__frame .RaceList_NameBox .RaceList_Item02 dl .Race_Name {
  white-space: initial;
  font-size: 20px;
}

.p-yoso__frame .CourseRecord {
  border: none;
}

.p-yoso__frame .RaceOdds_Menu01 {
  padding: 0;
}

.p-yoso__frame .RaceOdds_Menu01:after {
  content: none;
}

.p-yoso__frame .Table_Container {
  margin: 0;
}

@media (max-width: 768px) {
  .p-yoso__frame {
    padding: 1rem;
  }

  .p-yoso__frame .RaceList_NameBox .RaceList_Item02 dl .Race_Name {
    padding: 0 7px;
  }
}
